//修复节点
$(document).ready(function() {
    updateAuth(menu_id, auth_url, menu_name);
});

//post提交，自动提交
function updateAuth(id, auth_url, name) {
    $.post(updateUrl, {id: id, auth_url: auth_url, name: name, _csrf: csrfToken}, function(msg) {
        $('#updateLogo').append("<li>" + msg.msg + "</li>");
        if (msg.status != 2) {
            updateAuth(msg.menu_id, msg.auth_url, msg.name);
        } else {
            $('.btn_old').html("" + msg.info);
            alert(msg.info);
        }
    }, 'json');
}